# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Baurzhan Muftakhidinov <baurthefirst@gmail.com>, 2013,2015,2018-2021
msgid ""
msgstr ""
"Project-Id-Version: Xfce Apps\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-03-12 00:50+0100\n"
"PO-Revision-Date: 2022-03-11 23:50+0000\n"
"Last-Translator: Xfce Bot <transifex@xfce.org>\n"
"Language-Team: Kazakh (http://www.transifex.com/xfce/xfce-apps/language/kk/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: kk\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: ../mousepad/mousepad-application.c:141
msgid ""
"Encoding to be used to open files (leave empty to open files in the encoding"
" dialog)"
msgstr ""

#: ../mousepad/mousepad-application.c:142
msgid "ENCODING"
msgstr ""

#: ../mousepad/mousepad-application.c:147
msgid "Display a list of possible encodings to open files"
msgstr ""

#: ../mousepad/mousepad-application.c:152
msgid ""
"Line number the cursor to position to (LINE > 0 from top, LINE < 0 from "
"bottom)"
msgstr ""

#: ../mousepad/mousepad-application.c:153
msgid "LINE"
msgstr ""

#: ../mousepad/mousepad-application.c:158
msgid ""
"Column number the cursor to position to (COLUMN >= 0 from start, COLUMN < 0 "
"from end)"
msgstr ""

#: ../mousepad/mousepad-application.c:159
msgid "COLUMN"
msgstr ""

#: ../mousepad/mousepad-application.c:164
msgid "Open the preferences dialog"
msgstr "Ба_птаулар терезесін ашу"

#: ../mousepad/mousepad-application.c:169
msgid "Do not register with the D-BUS session message bus"
msgstr "D-BUS сессиялар басқарушысы шинасына тіркелмеу"

#: ../mousepad/mousepad-application.c:174
msgid "Quit a running Mousepad primary instance"
msgstr ""

#: ../mousepad/mousepad-application.c:179
msgid "Print version information and exit"
msgstr "Нұсқа ақпаратын шығару мен шығу"

#: ../mousepad/mousepad-application.c:184
msgid "[FILES...]"
msgstr "[ФАЙЛДАР...]"

#. default application name
#: ../mousepad/mousepad-application.c:387
#: ../org.xfce.mousepad.desktop.in.in.h:1
#: ../org.xfce.mousepad.appdata.xml.in.h:1
msgid "Mousepad"
msgstr "Mousepad"

#: ../mousepad/mousepad-application.c:396
#, c-format
msgid "File opening mode: \"%s\", \"%s\" or \"%s\" (open tabs in a new window)"
msgstr ""

#: ../mousepad/mousepad-application.c:399
msgid "MODE"
msgstr ""

#: ../mousepad/mousepad-application.c:457
msgid "The Mousepad developers. All rights reserved."
msgstr ""

#: ../mousepad/mousepad-application.c:458
#, c-format
msgid "Please report bugs to <%s>."
msgstr "Ақаулықтар жөнінде хабарлаңыз: <%s>."

#: ../mousepad/mousepad-application.c:1518
#, c-format
msgid "%s | Authors: %s | Filename: %s"
msgstr "%s | Авторлар: %s | Файл аты: %s"

#: ../mousepad/mousepad-dialogs.c:70 ../org.xfce.mousepad.appdata.xml.in.h:2
msgid "Mousepad is a simple text editor for the Xfce desktop environment"
msgstr ""

#: ../mousepad/mousepad-dialogs.c:77
msgid "translator-credits"
msgstr "Baurzhan Muftakhidinov <baurthefirst@gmail.com>"

#. display an error message to the user
#: ../mousepad/mousepad-dialogs.c:124
msgid "Failed to open the documentation browser"
msgstr "Құжаттама шолушысын ашу мүмкін емес"

#. build dialog
#: ../mousepad/mousepad-dialogs.c:140
msgid "Select Tab Size"
msgstr "Бет өлшемін таңдау"

#. build the dialog
#: ../mousepad/mousepad-dialogs.c:232
msgid "Go To"
msgstr "Өту"

#. add button
#: ../mousepad/mousepad-dialogs.c:240
msgid "_Jump to"
msgstr "Ө_ту"

#: ../mousepad/mousepad-dialogs.c:260
msgid "_Line number:"
msgstr "Жо_л нөмірі:"

#: ../mousepad/mousepad-dialogs.c:280
msgid "C_olumn number:"
msgstr "Баға_н нөмірі:"

#: ../mousepad/mousepad-dialogs.c:340
msgid "Remove all entries from the documents history?"
msgstr "Құжаттар тарихынан барлық нәрселерді өшіру керек пе?"

#. setup CSD titlebar
#: ../mousepad/mousepad-dialogs.c:344
msgid "Clear Documents History"
msgstr "Құжаттар тарихын тазарту"

#: ../mousepad/mousepad-dialogs.c:349
msgid ""
"Clearing the documents history will permanently remove all currently listed "
"entries."
msgstr "Ашылған құжаттар тарихын тазарту ағымдағы тізіліп тұрған барлық элементтерді өшіреді."

#: ../mousepad/mousepad-dialogs.c:356
msgid "Clea_r"
msgstr "Таза_рту"

#: ../mousepad/mousepad-dialogs.c:382
msgid "Do you want to save the changes before closing?"
msgstr "Жабу алдында өзгерістерді сақтауды қалайсыз ба?"

#: ../mousepad/mousepad-dialogs.c:384
msgid "The document is read-only, do you want to save it as another file?"
msgstr ""

#. setup CSD titlebar
#: ../mousepad/mousepad-dialogs.c:392 ../mousepad/mousepad-dialogs.c:532
msgid "Save Changes"
msgstr "Өзгерістерді сақтау"

#: ../mousepad/mousepad-dialogs.c:402
msgid "_Don't Save"
msgstr "Сақ_тамау"

#: ../mousepad/mousepad-dialogs.c:408
msgid ""
"If you don't save this read-only document as another file, all the changes "
"will be lost."
msgstr ""

#: ../mousepad/mousepad-dialogs.c:415
msgid "If you don't save the document, all the changes will be lost."
msgstr "Сақтамасаңыз, барлық өзгерістер қайтарылмастай жоғалады."

#: ../mousepad/mousepad-dialogs.c:456
msgid ""
"The document has been externally modified. Do you want to continue saving?"
msgstr "Құжат сыртта өзгертілген. Сақтауды жалғастыруды қалайсыз ба?"

#: ../mousepad/mousepad-dialogs.c:457
msgid "If you save the document, all of the external changes will be lost."
msgstr "Құжатты сақтасаңыз, барлық сыртқы өзгерістер жоғалады."

#: ../mousepad/mousepad-dialogs.c:464
msgid ""
"The document has been externally modified. Do you want to reload it from "
"disk?"
msgstr ""

#: ../mousepad/mousepad-dialogs.c:469
msgid "You have unsaved changes. If you revert the file, they will be lost."
msgstr ""

#. setup CSD titlebar
#: ../mousepad/mousepad-dialogs.c:487
msgid "Externally Modified"
msgstr "Сыртта өзгертілген"

#: ../mousepad/mousepad-dialogs.c:528
msgid "Do you want to save your changes before reloading?"
msgstr "Қайта жүктеу алдында өзгерістерді сақтауды қалайсыз ба?"

#: ../mousepad/mousepad-dialogs.c:537
msgid "If you revert the file, all unsaved changes will be lost."
msgstr "Файлды қалпына келтірсеңіз, барлық сақталмаған өзгерістер жоғалады."

#: ../mousepad/mousepad-dialogs.c:575
#, c-format
msgid ""
"The file seems to be encoded in %s, but you have chosen %s encoding. Do you "
"confirm this choice?"
msgstr ""

#: ../mousepad/mousepad-dialogs.c:585
msgid "If not, the guessed encoding will be used."
msgstr ""

#: ../mousepad/mousepad-dialogs.c:640
msgid ""
"It seems that the previous session did not end normally. Do you want to "
"restore the available data?"
msgstr ""

#: ../mousepad/mousepad-dialogs.c:658
msgid "If not, all this data will be lost."
msgstr ""

#: ../mousepad/mousepad-dialogs.c:861
msgid "Please select a file"
msgstr ""

#: ../mousepad/mousepad-dialogs.c:893
msgid "Failed to prepare the temporary file for encoding tests"
msgstr ""

#: ../mousepad/mousepad-dialogs.c:956 ../mousepad/mousepad-dialogs.c:1029
msgid "Open encoding dialog"
msgstr ""

#: ../mousepad/mousepad-dialogs.c:958
msgid "Go back to shorten list"
msgstr ""

#. combo box label
#: ../mousepad/mousepad-dialogs.c:1022
msgid "_Encoding:"
msgstr "_Кодталуы:"

#: ../mousepad/mousepad-dialogs.c:1057
msgid "Current"
msgstr "Ағымдағы"

#: ../mousepad/mousepad-dialogs.c:1075
msgid "Show all encodings"
msgstr "Барлық кодтауларды көрсету"

#: ../mousepad/mousepad-dialogs.c:1112
msgid "Text Files"
msgstr "Мәтіндік файлдар"

#: ../mousepad/mousepad-dialogs.c:1118
msgid "All Files"
msgstr "Барлығы"

#. create the dialog
#: ../mousepad/mousepad-dialogs.c:1137
msgid "Save As"
msgstr "Қалайша сақтау"

#. create new file chooser dialog
#: ../mousepad/mousepad-dialogs.c:1200
msgid "Open File"
msgstr "Файлды ашу"

#. add button
#: ../mousepad/mousepad-dialogs.c:1208
msgid "_Open"
msgstr "А_шу"

#. create new font chooser dialog
#: ../mousepad/mousepad-dialogs.c:1262
msgid "Choose Mousepad Font"
msgstr "Mousepad қарібін таңдаңыз"

#. error dialog messages
#: ../mousepad/mousepad-dialogs.h:28
msgid "Failed to open the document"
msgstr "Құжатты ашу сәтсіз аяқталды"

#: ../mousepad/mousepad-dialogs.h:29
msgid "Failed to save the document"
msgstr "Құжатты сақтау сәтсіз аяқталды"

#: ../mousepad/mousepad-dialogs.h:30
msgid "Unsupported character set"
msgstr ""

#. button labels
#: ../mousepad/mousepad-dialogs.h:33
msgid "_Cancel"
msgstr "_Бас тарту"

#: ../mousepad/mousepad-dialogs.h:34
msgid "_OK"
msgstr "_ОК"

#: ../mousepad/mousepad-dialogs.h:35
#: ../mousepad/resources/gtk/menus-common.ui.h:5
msgid "_Save"
msgstr "_Сақтау"

#: ../mousepad/mousepad-dialogs.h:36
msgid "Save _As"
msgstr "Қ_алайша сақтау"

#: ../mousepad/mousepad-dialogs.h:37
msgid "Re_vert"
msgstr "Қа_йтару"

#: ../mousepad/mousepad-dialogs.h:38
#: ../mousepad/resources/gtk/menus-common.ui.h:9
msgid "Re_load"
msgstr ""

#. pack button, add signal and tooltip
#: ../mousepad/mousepad-document.c:570
msgid "Close this tab"
msgstr "Бұл бетті жабу"

#. create an unique untitled document name
#: ../mousepad/mousepad-document.c:600
msgid "Untitled"
msgstr "Атаусыз"

#: ../mousepad/mousepad-encoding-dialog.c:163
msgid "Other:"
msgstr "Басқа:"

#: ../mousepad/mousepad-encoding-dialog.c:188
msgid "Checking encodings..."
msgstr "Кодтауларды тексеру..."

#: ../mousepad/mousepad-encoding-dialog.c:292
#, c-format
msgid "%s (%s, failed)"
msgstr ""

#: ../mousepad/mousepad-encoding-dialog.c:294
#: ../mousepad/mousepad-encoding-dialog.c:349
#, c-format
msgid "%s (%s, partial)"
msgstr ""

#: ../mousepad/mousepad-encoding-dialog.c:423
msgid "Other (partial):"
msgstr ""

#: ../mousepad/mousepad-encoding-dialog.c:434
msgid "Other valid encodings were found, please choose below."
msgstr ""

#: ../mousepad/mousepad-encoding-dialog.c:436
msgid "Other partially valid encodings were found, please choose below."
msgstr ""

#: ../mousepad/mousepad-encoding-dialog.c:472
msgid "No other valid encoding was found."
msgstr ""

#. dialog title
#: ../mousepad/mousepad-encoding-dialog.c:679
#, c-format
msgid "The document is %s valid."
msgstr ""

#: ../mousepad/mousepad-encoding-dialog.c:680
#, c-format
msgid "The document is not %s valid."
msgstr ""

#. west european
#: ../mousepad/mousepad-encoding.c:39
msgid "Celtic"
msgstr "Келттік"

#: ../mousepad/mousepad-encoding.c:40 ../mousepad/mousepad-encoding.c:41
msgid "Greek"
msgstr "Грек"

#: ../mousepad/mousepad-encoding.c:42
msgid "Nordic"
msgstr "Скандинавтік"

#: ../mousepad/mousepad-encoding.c:43
msgid "South European"
msgstr "Оңтүстік Еуропалық"

#: ../mousepad/mousepad-encoding.c:44 ../mousepad/mousepad-encoding.c:45
#: ../mousepad/mousepad-encoding.c:46 ../mousepad/mousepad-encoding.c:47
msgid "Western"
msgstr "Батыс"

#. east european
#: ../mousepad/mousepad-encoding.c:50 ../mousepad/mousepad-encoding.c:51
#: ../mousepad/mousepad-encoding.c:52
msgid "Baltic"
msgstr "Балтық"

#: ../mousepad/mousepad-encoding.c:53 ../mousepad/mousepad-encoding.c:54
#: ../mousepad/mousepad-encoding.c:55
msgid "Central European"
msgstr "Орта Еуропалық"

#: ../mousepad/mousepad-encoding.c:56 ../mousepad/mousepad-encoding.c:57
#: ../mousepad/mousepad-encoding.c:58 ../mousepad/mousepad-encoding.c:59
#: ../mousepad/mousepad-encoding.c:60
msgid "Cyrillic"
msgstr "Кириллица"

#: ../mousepad/mousepad-encoding.c:61
msgid "Cyrillic/Russian"
msgstr "Кириллица/Ресей"

#: ../mousepad/mousepad-encoding.c:62
msgid "Cyrillic/Ukrainian"
msgstr "Кириллица/Украин"

#: ../mousepad/mousepad-encoding.c:63
msgid "Romanian"
msgstr "Румын"

#. middle eastern
#: ../mousepad/mousepad-encoding.c:66 ../mousepad/mousepad-encoding.c:67
#: ../mousepad/mousepad-encoding.c:68
msgid "Arabic"
msgstr "Араб"

#: ../mousepad/mousepad-encoding.c:69 ../mousepad/mousepad-encoding.c:70
#: ../mousepad/mousepad-encoding.c:71
msgid "Hebrew"
msgstr "Иврит"

#: ../mousepad/mousepad-encoding.c:72
msgid "Hebrew Visual"
msgstr "Визуалды иврит"

#. asian
#: ../mousepad/mousepad-encoding.c:75
msgid "Armenian"
msgstr "Армян"

#: ../mousepad/mousepad-encoding.c:76
msgid "Georgian"
msgstr "Грузин"

#: ../mousepad/mousepad-encoding.c:77
msgid "Thai"
msgstr "Тай"

#: ../mousepad/mousepad-encoding.c:78 ../mousepad/mousepad-encoding.c:79
#: ../mousepad/mousepad-encoding.c:80
msgid "Turkish"
msgstr "Түрік"

#: ../mousepad/mousepad-encoding.c:81 ../mousepad/mousepad-encoding.c:82
#: ../mousepad/mousepad-encoding.c:83
msgid "Vietnamese"
msgstr "Вьетнам"

#. unicode
#: ../mousepad/mousepad-encoding.c:86 ../mousepad/mousepad-encoding.c:87
#: ../mousepad/mousepad-encoding.c:88 ../mousepad/mousepad-encoding.c:89
#: ../mousepad/mousepad-encoding.c:90 ../mousepad/mousepad-encoding.c:91
#: ../mousepad/mousepad-encoding.c:92 ../mousepad/mousepad-encoding.c:93
msgid "Unicode"
msgstr "Юникод"

#. east asian
#: ../mousepad/mousepad-encoding.c:96 ../mousepad/mousepad-encoding.c:97
#: ../mousepad/mousepad-encoding.c:98 ../mousepad/mousepad-encoding.c:99
msgid "Chinese Simplified"
msgstr "Қытайша оңайлатылған"

#: ../mousepad/mousepad-encoding.c:100 ../mousepad/mousepad-encoding.c:101
#: ../mousepad/mousepad-encoding.c:102
msgid "Chinese Traditional"
msgstr "Қытайша дәстүрлі"

#: ../mousepad/mousepad-encoding.c:103 ../mousepad/mousepad-encoding.c:104
#: ../mousepad/mousepad-encoding.c:105
msgid "Japanese"
msgstr "Жапон"

#: ../mousepad/mousepad-encoding.c:106 ../mousepad/mousepad-encoding.c:107
#: ../mousepad/mousepad-encoding.c:108 ../mousepad/mousepad-encoding.c:109
msgid "Korean"
msgstr "Корей"

#. button labels
#: ../mousepad/mousepad-encoding.h:23
msgid "Default"
msgstr "Бастапқы"

#: ../mousepad/mousepad-encoding.h:24
msgid "System"
msgstr "Жүйелік"

#: ../mousepad/mousepad-encoding.h:25
msgid "History"
msgstr ""

#: ../mousepad/mousepad-file.c:819
#, c-format
msgid "Invalid byte sequence in conversion input"
msgstr "Түрлендіру шығысында байттардың қате тізбегі табылды"

#: ../mousepad/mousepad-history.c:325
msgid "Failed to clear the recent history"
msgstr "Жуырдағы тарихты тазарту сәтсіз аяқталды"

#. setup the window properties
#: ../mousepad/mousepad-prefs-dialog.c:554
#: ../org.xfce.mousepad.desktop.in.in.h:4
msgid "Mousepad Preferences"
msgstr ""

#. set a custom tab label
#: ../mousepad/mousepad-print.c:117
msgid "Document Settings"
msgstr "Құжат баптаулары"

#: ../mousepad/mousepad-print.c:570
msgid "Appearance"
msgstr "Сыртқы түрі"

#: ../mousepad/mousepad-print.c:585
msgid "Print page _headers"
msgstr "Бет _тақырыптамаларын баспаға шығару"

#: ../mousepad/mousepad-print.c:593
msgid "Print _line numbers"
msgstr "Жол нөмір_лерін баспаға шығару"

#: ../mousepad/mousepad-print.c:610
msgid "Numbering interval:"
msgstr "Нөмірлеу аралығы:"

#: ../mousepad/mousepad-print.c:619
msgid ""
"The interval at which to print line numbers. For example a value of 1 will "
"print a line number on each line, a value of 2 will print a line number on "
"every other line, and so on."
msgstr "Жол нөмірлерін баспаға шығару аралығы. Мысалы, мәні 1 болса, әр жолдың нөмірі болады, мәні 2 болса, әр екінші жолдың нөмірі болады, т.с.с."

#: ../mousepad/mousepad-print.c:631
msgid "Enable text _wrapping"
msgstr "Мәтінді тасы_малдау"

#: ../mousepad/mousepad-print.c:640
msgid "Enable _syntax highlighting"
msgstr "_Синтаксисті түспен ерекшелеуді іске қосу"

#: ../mousepad/mousepad-print.c:652
msgid "Fonts"
msgstr "Қаріптер"

#: ../mousepad/mousepad-print.c:668
msgid "Header:"
msgstr "Тақырыптама:"

#: ../mousepad/mousepad-print.c:682
msgid "Body:"
msgstr "Денесі:"

#: ../mousepad/mousepad-print.c:696
msgid "Line numbers:"
msgstr "Жолдар нөмірлері:"

#: ../mousepad/mousepad-replace-dialog.c:169
msgid "_Replace All"
msgstr "Барл_ығын алмастыру"

#: ../mousepad/mousepad-replace-dialog.c:169
#: ../mousepad/mousepad-replace-dialog.c:269
msgid "_Replace"
msgstr "А_лмастыру"

#. set dialog properties
#: ../mousepad/mousepad-replace-dialog.c:258
msgid "Find and Replace"
msgstr "Табу және алмастыру"

#. dialog buttons
#: ../mousepad/mousepad-replace-dialog.c:264
#: ../mousepad/resources/gtk/menus-common.ui.h:27
msgid "_Find"
msgstr "_Табу"

#: ../mousepad/mousepad-replace-dialog.c:273
msgid "_Close"
msgstr "_Жабу"

#: ../mousepad/mousepad-replace-dialog.c:291
msgid "_Search for:"
msgstr "_Нені іздеу керек:"

#: ../mousepad/mousepad-replace-dialog.c:325
msgid "Replace _with:"
msgstr "Не_мен алмастыру:"

#: ../mousepad/mousepad-replace-dialog.c:347
msgid "Search _direction:"
msgstr "Іздеу _бағыты:"

#: ../mousepad/mousepad-replace-dialog.c:356
msgid "Up"
msgstr "Жоғары"

#: ../mousepad/mousepad-replace-dialog.c:357
msgid "Down"
msgstr "Төмен"

#. wrap around
#: ../mousepad/mousepad-replace-dialog.c:366
msgid "_Wrap around"
msgstr "Соң_ына жеткенде, басына апару"

#. case sensitive
#. check button for case sensitive, including the proxy menu item
#: ../mousepad/mousepad-replace-dialog.c:373
#: ../mousepad/mousepad-search-bar.c:288 ../mousepad/mousepad-search-bar.c:296
msgid "Match _case"
msgstr "Реги_стрді сәйкестеу"

#. match whole word
#: ../mousepad/mousepad-replace-dialog.c:382
msgid "_Match whole word"
msgstr "Сөзді то_лығымен сәйкестеу"

#. enable regex search
#. check button for enabling regex, including the proxy menu item
#: ../mousepad/mousepad-replace-dialog.c:391
#: ../mousepad/mousepad-search-bar.c:302 ../mousepad/mousepad-search-bar.c:310
msgid "Regular e_xpression"
msgstr "Тұрақты өр_нек"

#: ../mousepad/mousepad-replace-dialog.c:405
msgid "Replace _all in:"
msgstr "Б_арлығын алмастыру, қайда:"

#: ../mousepad/mousepad-replace-dialog.c:410
msgid "Selection"
msgstr "Таңдалған"

#: ../mousepad/mousepad-replace-dialog.c:411
msgid "Document"
msgstr "Құжат"

#: ../mousepad/mousepad-replace-dialog.c:412
msgid "All Documents"
msgstr "Барлық құжаттар"

#. update counter
#: ../mousepad/mousepad-replace-dialog.c:618
#: ../mousepad/mousepad-search-bar.c:456
#, c-format
msgid "%d occurrence"
msgid_plural "%d occurrences"
msgstr[0] "%d кездесу"
msgstr[1] "%d кездесу"

#: ../mousepad/mousepad-statusbar.c:126
msgid "Choose a filetype"
msgstr "Файл түрін таңдау"

#. language/filetype
#: ../mousepad/mousepad-statusbar.c:132 ../mousepad/mousepad-statusbar.c:280
msgid "Filetype: None"
msgstr "Файл түрі: ешнәрсе"

#: ../mousepad/mousepad-statusbar.c:165
msgid "Toggle the overwrite mode"
msgstr "Үстінен жазу режимін іске қосу/сөндіру"

#. overwrite label
#: ../mousepad/mousepad-statusbar.c:171
msgid "OVR"
msgstr "ҮСТЖЗ"

#: ../mousepad/mousepad-statusbar.c:246
#, c-format
msgid "Line: %d Column: %d Selection: %d"
msgstr "Жол: %d Баған: %d Таңдау: %d"

#: ../mousepad/mousepad-statusbar.c:249
#, c-format
msgid "Line: %d Column: %d"
msgstr "Жол: %d Баған: %d"

#: ../mousepad/mousepad-statusbar.c:283
#, c-format
msgid "Filetype: %s"
msgstr "Файл түрі: %s"

#. add the label with the root warning
#: ../mousepad/mousepad-window.c:1076
msgid "Warning: you are using the root account. You may harm your system."
msgstr "Ескерту, сіз root тіркелгісін қолданудасыз. Жүйеңізге зақым келтіруге болады."

#: ../mousepad/mousepad-window.c:2289
msgid "Read Only"
msgstr "Тек оқу үшін"

#: ../mousepad/mousepad-window.c:2293
msgid "Viewer Mode"
msgstr ""

#: ../mousepad/mousepad-window.c:3326
#, c-format
msgid "Use '%s' as template"
msgstr ""

#: ../mousepad/mousepad-window.c:3352
#, c-format
msgid ""
"No template files found in\n"
"'%s'"
msgstr "Келесі бумадан үлгілер табылмады:\n'%s'"

#: ../mousepad/mousepad-window.c:3417
#, c-format
msgid ""
"Missing Templates directory\n"
"'%s'"
msgstr "Үлгілер бумасы жоқ:\n'%s'"

#. create suitable text label for the "Other" menu
#: ../mousepad/mousepad-window.c:3469
#, c-format
msgid "Ot_her (%d)..."
msgstr "Б_асқа (%d)..."

#: ../mousepad/mousepad-window.c:3479
msgid "Ot_her..."
msgstr "Б_асқа..."

#: ../mousepad/mousepad-window.c:3578
msgid "Revert to the saved version of the file"
msgstr "Файлдың сақталған нұсқасына оралу"

#: ../mousepad/mousepad-window.c:3584
#: ../mousepad/resources/gtk/menus-common.ui.h:10
msgid "Reload file from disk"
msgstr ""

#: ../mousepad/mousepad-window.c:3590
msgid "Leave fullscreen mode"
msgstr "Толық экраннан шығу"

#: ../mousepad/mousepad-window.c:3595
#: ../mousepad/resources/gtk/menus-common.ui.h:34
msgid "Make the window fullscreen"
msgstr "Терезені толық экранды қылу"

#: ../mousepad/mousepad-window.c:3833
#, c-format
msgid "Open '%s'"
msgstr "'%s' ашу"

#: ../mousepad/mousepad-window.c:3864
msgid "No items found"
msgstr "Ешнәрсе табылмады"

#: ../mousepad/mousepad-window.c:3864
msgid "History disabled"
msgstr ""

#. create an item to inform the user
#: ../mousepad/mousepad-window.c:4339
msgid "No clipboard data"
msgstr "Алмасу буферінде деректер жоқ"

#. set error message
#: ../mousepad/mousepad-window.c:4448
#, c-format
msgid "Templates should be %s valid"
msgstr ""

#. set error message
#: ../mousepad/mousepad-window.c:4454
msgid "Reading the template failed"
msgstr ""

#. set error message
#: ../mousepad/mousepad-window.c:4459
msgid "Loading the template failed"
msgstr "Үлгіні жүктеу сәтсіз аяқталды"

#. show the error
#: ../mousepad/mousepad-window.c:4896
msgid "Failed to reload the document"
msgstr "Құжатты қайта жүктеу сәтсіз"

#. show the error
#: ../mousepad/mousepad-window.c:4928
msgid "Failed to print the document"
msgstr "Құжатты баспаға шығару сәтсіз"

#: ../mousepad/resources/gtk/menus.ui.h:1
msgid "_File"
msgstr "_Файл"

#: ../mousepad/resources/gtk/menus.ui.h:2
msgid "File menu"
msgstr "Файл мәзірі"

#: ../mousepad/resources/gtk/menus.ui.h:3
msgid "New _Window"
msgstr "Жаңа _терезе"

#: ../mousepad/resources/gtk/menus.ui.h:4
msgid "Create a new document in a new window"
msgstr "Жаңа құжатты жаңа терезеде жасау"

#: ../mousepad/resources/gtk/menus.ui.h:5
msgid "New From Te_mplate"
msgstr "Үл_гіден жаңа файл"

#: ../mousepad/resources/gtk/menus.ui.h:6
msgid "Create a new document from a template"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:7
msgid "Op_en Recent"
msgstr "Жу_ырдағыны ашу"

#: ../mousepad/resources/gtk/menus.ui.h:8
msgid "Open a recently used file"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:9
msgid "Clear _History"
msgstr "Тар_ихты тазарту"

#: ../mousepad/resources/gtk/menus.ui.h:10
msgid "Clear the recently used files history"
msgstr "Жуырда қолданылған файлдар тарихын тазарту"

#: ../mousepad/resources/gtk/menus.ui.h:11
msgid "Save A_ll"
msgstr "Барл_ығын сақтау"

#: ../mousepad/resources/gtk/menus.ui.h:12
msgid "Save all document in this window"
msgstr "Бұл терезедегі барлық құжаттарды сақтау"

#: ../mousepad/resources/gtk/menus.ui.h:13
msgid "_Print..."
msgstr "Бас_паға шығару..."

#: ../mousepad/resources/gtk/menus.ui.h:14
msgid "Print the current document"
msgstr "Ағымдағы құжатты баспаға шығару"

#: ../mousepad/resources/gtk/menus.ui.h:15
msgid "_Close Window"
msgstr "Те_резені жабу"

#: ../mousepad/resources/gtk/menus.ui.h:16
msgid "Close this window"
msgstr "Бұл терезені жабу"

#: ../mousepad/resources/gtk/menus.ui.h:17
msgid "_Quit"
msgstr "_Шығу"

#: ../mousepad/resources/gtk/menus.ui.h:18
msgid "Quit Mousepad"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:19
msgid "_Edit"
msgstr "Түз_ету"

#: ../mousepad/resources/gtk/menus.ui.h:20
msgid "Edit menu"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:21
msgid "Preferences..."
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:22
msgid "Show the preferences dialog"
msgstr "Баптаулар терезесін көрсету"

#: ../mousepad/resources/gtk/menus.ui.h:23
msgid "_Search"
msgstr "І_здеу"

#: ../mousepad/resources/gtk/menus.ui.h:24
msgid "Search menu"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:25
msgid "Find _Next"
msgstr "Кел_есіні табу"

#: ../mousepad/resources/gtk/menus.ui.h:26
msgid "Search forwards for the same text"
msgstr "Дәл сол мәтінді алға іздеу"

#: ../mousepad/resources/gtk/menus.ui.h:27
msgid "Find _Previous"
msgstr "Алд_ыңғысын табу"

#: ../mousepad/resources/gtk/menus.ui.h:28
msgid "Search backwards for the same text"
msgstr "Дәл сол мәтінді артқа іздеу"

#: ../mousepad/resources/gtk/menus.ui.h:29
msgid "_Incremental Search"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:30
msgid "Automatically select the search result and scroll the view"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:31
msgid "Highlight _All"
msgstr "Б_арлығын түспен ерекшелеу"

#: ../mousepad/resources/gtk/menus.ui.h:32
msgid "Highlight the search occurrences"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:33
msgid "_View"
msgstr "Тү_рі"

#: ../mousepad/resources/gtk/menus.ui.h:34
msgid "View menu"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:35
msgid "Select F_ont..."
msgstr "Қарі_пті таңдау..."

#: ../mousepad/resources/gtk/menus.ui.h:36
msgid "Change the editor font"
msgstr "Түзетукіш қарібін өзгерту"

#: ../mousepad/resources/gtk/menus.ui.h:37
msgid "_Color Scheme"
msgstr "Тү_стер схемасы"

#: ../mousepad/resources/gtk/menus.ui.h:38
msgid "Color scheme to use for the text view"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:39
#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:1
msgid "None"
msgstr "Ешнәрсе"

#: ../mousepad/resources/gtk/menus.ui.h:40
msgid "No style scheme"
msgstr "Стильдер схемасы жоқ"

#: ../mousepad/resources/gtk/menus.ui.h:41
msgid "Line N_umbers"
msgstr "Жол нө_мірлері"

#: ../mousepad/resources/gtk/menus.ui.h:42
#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:29
msgid "Show line numbers"
msgstr "Жол нөмірлерін көрсету"

#: ../mousepad/resources/gtk/menus.ui.h:43
msgid "_Menubar"
msgstr "_Мәзір жолағы"

#: ../mousepad/resources/gtk/menus.ui.h:44
msgid "Change the visibility of the main menubar"
msgstr "Бас мәзір жолағының көрсетілуін іске қосу не сөндіру"

#: ../mousepad/resources/gtk/menus.ui.h:45
msgid "_Toolbar"
msgstr "Саймандар _панелі"

#: ../mousepad/resources/gtk/menus.ui.h:46
msgid "Change the visibility of the toolbar"
msgstr "Саймандар панелінің көрсетілуін іске қосу не сөндіру"

#: ../mousepad/resources/gtk/menus.ui.h:47
msgid "St_atusbar"
msgstr "Қал_ып-күй жолағы"

#: ../mousepad/resources/gtk/menus.ui.h:48
msgid "Change the visibility of the statusbar"
msgstr "Қалып-күй жолағының көрсетілуін іске қосу не сөндіру"

#: ../mousepad/resources/gtk/menus.ui.h:49
msgid "_Document"
msgstr "Құ_жат"

#: ../mousepad/resources/gtk/menus.ui.h:50
msgid "Document menu"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:51
msgid "_Word Wrap"
msgstr "Жо_лдарды тасымалдау"

#: ../mousepad/resources/gtk/menus.ui.h:52
msgid "Toggle breaking lines in between words"
msgstr "Жолдарды сөз бойынша тасымалдауды іске қосу/сөндіру"

#: ../mousepad/resources/gtk/menus.ui.h:53
msgid "_Auto Indent"
msgstr "_Автошегіну"

#: ../mousepad/resources/gtk/menus.ui.h:54
msgid "Auto indent a new line"
msgstr "Жаңа жолда автошегіну"

#: ../mousepad/resources/gtk/menus.ui.h:55
msgid "Tab _Size"
msgstr "Табуляция ө_лшемі"

#: ../mousepad/resources/gtk/menus.ui.h:56
msgid "The number of space characters for a tabulation"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:57
msgid "Two spaces"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:58
msgid "Three spaces"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:59
msgid "Four spaces"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:60
msgid "Eight spaces"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:61
msgid "Other..."
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:62
msgid "Set custom tab size"
msgstr "Таңдауыңызша табуляция өлшемі"

#: ../mousepad/resources/gtk/menus.ui.h:63
msgid "Insert _Spaces"
msgstr "Бо_с аралықтарды кірістіру"

#: ../mousepad/resources/gtk/menus.ui.h:64
msgid "Insert spaces when the tab button is pressed"
msgstr "Табуляция батырмасы басылған кезде бос аралықтарды кірістіру"

#: ../mousepad/resources/gtk/menus.ui.h:65
msgid "_Filetype"
msgstr "_Файл түрі"

#: ../mousepad/resources/gtk/menus.ui.h:66
msgid "Language to use for syntax highlighting"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:67
msgid "Plain Text"
msgstr "Ашық мәтін"

#: ../mousepad/resources/gtk/menus.ui.h:68
msgid "No filetype"
msgstr "Файл түрі жоқ"

#: ../mousepad/resources/gtk/menus.ui.h:69
msgid "Line E_nding"
msgstr "Жол а_яқтаулары"

#: ../mousepad/resources/gtk/menus.ui.h:70
msgid "Character(s) to use as end of line"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:71
msgid "Set the line ending of the document to Unix (LF)"
msgstr "Құжаттың жол аяқтауларын Unix (LF) режиміне ауыстыру"

#: ../mousepad/resources/gtk/menus.ui.h:72
msgid "Set the line ending of the document to Mac (CR)"
msgstr "Құжаттың жол аяқтауларын Mac (CR) режиміне ауыстыру"

#: ../mousepad/resources/gtk/menus.ui.h:73
msgid "Set the line ending of the document to DOS / Windows (CR LF)"
msgstr "Құжаттың жол аяқтауларын DOS / Windows (CR LF) режиміне ауыстыру"

#: ../mousepad/resources/gtk/menus.ui.h:74
msgid "Write Unicode _BOM"
msgstr "Unicode BOM жа_зу"

#: ../mousepad/resources/gtk/menus.ui.h:75
msgid "Store the byte-order mark in the file"
msgstr "Файлда байттар реті белгісін сақату"

#: ../mousepad/resources/gtk/menus.ui.h:76
msgid "_Viewer Mode"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:77
msgid "Disallow modifications via keyboard / mouse"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:78
msgid "_Previous Tab"
msgstr "А_лдыңғы бет"

#: ../mousepad/resources/gtk/menus.ui.h:79
msgid "Select the previous tab"
msgstr "Алдыңғы бетті таңдау"

#: ../mousepad/resources/gtk/menus.ui.h:80
msgid "_Next Tab"
msgstr "_Келесі бет"

#: ../mousepad/resources/gtk/menus.ui.h:81
msgid "Select the next tab"
msgstr "Келесі бетті таңдау"

#: ../mousepad/resources/gtk/menus.ui.h:82
msgid "_Help"
msgstr "_Көмек"

#: ../mousepad/resources/gtk/menus.ui.h:83
msgid "Help menu"
msgstr ""

#: ../mousepad/resources/gtk/menus.ui.h:84
msgid "_Contents"
msgstr "Құра_масы"

#: ../mousepad/resources/gtk/menus.ui.h:85
msgid "Display the Mousepad user manual"
msgstr "Mousepad пайдаланушы құжаттамасын көрсету"

#: ../mousepad/resources/gtk/menus.ui.h:86
msgid "_About"
msgstr "Осы т_уралы"

#: ../mousepad/resources/gtk/menus.ui.h:87
msgid "About this application"
msgstr "Бұл қолданба туралы"

#: ../mousepad/resources/gtk/menus-common.ui.h:1
msgid "_New"
msgstr "Ж_аңа"

#: ../mousepad/resources/gtk/menus-common.ui.h:2
msgid "Create a new document"
msgstr "Жаңа құжатты жасау"

#: ../mousepad/resources/gtk/menus-common.ui.h:3
msgid "_Open..."
msgstr "А_шу..."

#: ../mousepad/resources/gtk/menus-common.ui.h:4
msgid "Open a file"
msgstr "Файлды ашу"

#: ../mousepad/resources/gtk/menus-common.ui.h:6
msgid "Save the current document"
msgstr "Ағымдағы құжат"

#: ../mousepad/resources/gtk/menus-common.ui.h:7
msgid "Save _As..."
msgstr "Қала_йша сақтау..."

#: ../mousepad/resources/gtk/menus-common.ui.h:8
msgid "Save current document as another file"
msgstr "Ағымдағы құжатты басқа файл ретінде сақтау"

#: ../mousepad/resources/gtk/menus-common.ui.h:11
msgid "_Detach Tab"
msgstr "Бетті бө_ліп жіберу"

#: ../mousepad/resources/gtk/menus-common.ui.h:12
msgid "Move the current document to a new window"
msgstr "Ағымдағы құжатты жаңа терезеге жылжыту"

#: ../mousepad/resources/gtk/menus-common.ui.h:13
msgid "Close _Tab"
msgstr "Бетті жабу"

#: ../mousepad/resources/gtk/menus-common.ui.h:14
msgid "Close the current document"
msgstr "Ағымдағы құжатты жабу"

#: ../mousepad/resources/gtk/menus-common.ui.h:15
msgid "_Undo"
msgstr "Болд_ырмау"

#: ../mousepad/resources/gtk/menus-common.ui.h:16
msgid "Undo the last action"
msgstr "Соңғы әрекетті болдырмау"

#: ../mousepad/resources/gtk/menus-common.ui.h:17
msgid "_Redo"
msgstr "Қай_талау"

#: ../mousepad/resources/gtk/menus-common.ui.h:18
msgid "Redo the last undone action"
msgstr "Соңғы әрекетті қайталау"

#: ../mousepad/resources/gtk/menus-common.ui.h:19
msgid "Cu_t"
msgstr "Қ_иып алу"

#: ../mousepad/resources/gtk/menus-common.ui.h:20
msgid "Cut the selection"
msgstr "Ерекшелеуді қиып алу"

#: ../mousepad/resources/gtk/menus-common.ui.h:21
msgid "_Copy"
msgstr "_Көшіру"

#: ../mousepad/resources/gtk/menus-common.ui.h:22
msgid "Copy the selection"
msgstr "Ерекшелеуді көшіру"

#: ../mousepad/resources/gtk/menus-common.ui.h:23
msgid "_Paste"
msgstr "Кірі_стіру"

#: ../mousepad/resources/gtk/menus-common.ui.h:24
msgid "Paste the clipboard"
msgstr "Алмасу буферінен кірістіру"

#: ../mousepad/resources/gtk/menus-common.ui.h:25
msgid "Select _All"
msgstr "Барлығын _таңдау"

#: ../mousepad/resources/gtk/menus-common.ui.h:26
msgid "Select the text in the entire document"
msgstr "Түгел құжат мәтінің таңдау"

#: ../mousepad/resources/gtk/menus-common.ui.h:28
msgid "Search for text"
msgstr "Мәтінді іздеу"

#: ../mousepad/resources/gtk/menus-common.ui.h:29
msgid "Find and Rep_lace..."
msgstr "Табу және а_лмастыру..."

#: ../mousepad/resources/gtk/menus-common.ui.h:30
msgid "Search for and replace text"
msgstr "Мәтінді іздеу және оны алмастыру"

#: ../mousepad/resources/gtk/menus-common.ui.h:31
msgid "_Go to..."
msgstr "Ө_ту..."

#: ../mousepad/resources/gtk/menus-common.ui.h:32
msgid "Go to a specific location in the document"
msgstr "Құжаттың көрсетілген орнына өту"

#: ../mousepad/resources/gtk/menus-common.ui.h:33
msgid "_Fullscreen"
msgstr "_Толық экран"

#: ../mousepad/resources/gtk/menus-common.ui.h:35
msgid "Paste _Special"
msgstr "Ар_найы кірістіру"

#: ../mousepad/resources/gtk/menus-common.ui.h:36
msgid "Paste the clipboard in a special way"
msgstr ""

#: ../mousepad/resources/gtk/menus-common.ui.h:37
msgid "Paste from _History"
msgstr "Тар_ихтан кірістіру"

#: ../mousepad/resources/gtk/menus-common.ui.h:38
msgid "Paste from the clipboard history"
msgstr "Алмасу буфері тарихынан кірістіру"

#: ../mousepad/resources/gtk/menus-common.ui.h:39
msgid "Paste as _Column"
msgstr "_Баған ретінде кірістіру"

#: ../mousepad/resources/gtk/menus-common.ui.h:40
msgid "Paste the clipboard text into a column"
msgstr "Алмасу буферіндегі сақталған мәтінді бағанға кірістіру"

#: ../mousepad/resources/gtk/menus-common.ui.h:41
msgid "_Delete Selection"
msgstr ""

#: ../mousepad/resources/gtk/menus-common.ui.h:42
msgid "Delete the current selection"
msgstr "Ағымдағы ерекшелеуді өшіру"

#: ../mousepad/resources/gtk/menus-common.ui.h:43
msgid "Delete _Line"
msgstr ""

#: ../mousepad/resources/gtk/menus-common.ui.h:44
msgid "Delete the current line"
msgstr ""

#: ../mousepad/resources/gtk/menus-common.ui.h:45
msgid "Conve_rt"
msgstr "Тү_рлендіру"

#: ../mousepad/resources/gtk/menus-common.ui.h:46
msgid "Convert text in different ways"
msgstr ""

#: ../mousepad/resources/gtk/menus-common.ui.h:47
msgid "To _Lowercase"
msgstr "_Кіші әріптер"

#: ../mousepad/resources/gtk/menus-common.ui.h:48
msgid "Change the case of the selection to lowercase"
msgstr "Таңдалған мәтін регистрін кіші әріптерге өзгерту"

#: ../mousepad/resources/gtk/menus-common.ui.h:49
msgid "To _Uppercase"
msgstr "_Бас әріптер"

#: ../mousepad/resources/gtk/menus-common.ui.h:50
msgid "Change the case of the selection to uppercase"
msgstr "Таңдалған мәтін регистрін бас әріптерге өзгерту"

#: ../mousepad/resources/gtk/menus-common.ui.h:51
msgid "To _Title Case"
msgstr "Бас_ты әріптен"

#: ../mousepad/resources/gtk/menus-common.ui.h:52
msgid "Change the case of the selection to title case"
msgstr "Таңдалған мәтінді бас әріптен басталатындай өзгерту"

#: ../mousepad/resources/gtk/menus-common.ui.h:53
msgid "To _Opposite Case"
msgstr "Регистрді _терістеу"

#: ../mousepad/resources/gtk/menus-common.ui.h:54
msgid "Change the case of the selection opposite case"
msgstr "Таңдалған мәтін регистрін терістеу"

#: ../mousepad/resources/gtk/menus-common.ui.h:55
msgid "_Tabs to Spaces"
msgstr "_Табуляцияны бос аралықтармен алмастыру"

#: ../mousepad/resources/gtk/menus-common.ui.h:56
msgid "Convert all tabs to spaces in the selection or document"
msgstr "Құжаттағы барлық табуляцияларды бос аралықтармен алмастыру"

#: ../mousepad/resources/gtk/menus-common.ui.h:57
msgid "_Leading Spaces to Tabs"
msgstr ""

#: ../mousepad/resources/gtk/menus-common.ui.h:58
msgid ""
"Convert all the leading spaces to tabs in the selected line(s) or document"
msgstr "Ағымдағы жол(дар)да не құжатта барлық алдыңғы бос аралықтарды табуляциямен алмастыру"

#: ../mousepad/resources/gtk/menus-common.ui.h:59
msgid "St_rip Trailing Spaces"
msgstr "Ар_тық бос аралықтарды өшіру"

#: ../mousepad/resources/gtk/menus-common.ui.h:60
msgid "Remove all the trailing spaces from the selected line(s) or document"
msgstr "Ағымдағы жол(дар)дан не құжаттан барлық жол соңындағы бос аралықтарды өшіру"

#: ../mousepad/resources/gtk/menus-common.ui.h:61
msgid "_Transpose"
msgstr "_Бұру"

#: ../mousepad/resources/gtk/menus-common.ui.h:62
msgid "Reverse the order of something"
msgstr "Бірнәрсенің ретін терістеу"

#: ../mousepad/resources/gtk/menus-common.ui.h:63
msgid "_Move"
msgstr ""

#: ../mousepad/resources/gtk/menus-common.ui.h:64
msgid "Move content in different ways"
msgstr ""

#: ../mousepad/resources/gtk/menus-common.ui.h:65
msgid "Line _Up"
msgstr "Бір жолға _жоғары"

#: ../mousepad/resources/gtk/menus-common.ui.h:66
msgid "Move lines one line up"
msgstr ""

#: ../mousepad/resources/gtk/menus-common.ui.h:67
msgid "Line _Down"
msgstr "Бір жолға _төмен"

#: ../mousepad/resources/gtk/menus-common.ui.h:68
msgid "Move lines one line down"
msgstr ""

#: ../mousepad/resources/gtk/menus-common.ui.h:69
msgid "Word _Left"
msgstr ""

#: ../mousepad/resources/gtk/menus-common.ui.h:70
msgid "Move words one word left"
msgstr ""

#: ../mousepad/resources/gtk/menus-common.ui.h:71
msgid "Word _Right"
msgstr ""

#: ../mousepad/resources/gtk/menus-common.ui.h:72
msgid "Move words one word right"
msgstr ""

#: ../mousepad/resources/gtk/menus-common.ui.h:73
msgid "Dup_licate Line / Selection"
msgstr "Жол/Таңдалғанды қа_йталау"

#: ../mousepad/resources/gtk/menus-common.ui.h:74
msgid "Duplicate the current line or selection"
msgstr "Ағымдағы жол не таңдалғанды қайталау"

#: ../mousepad/resources/gtk/menus-common.ui.h:75
msgid "_Increase Indent"
msgstr "Шегінуді үл_кейту"

#: ../mousepad/resources/gtk/menus-common.ui.h:76
msgid "Increase the indentation of the selection or current line"
msgstr "Таңдалғанның не ағымдағы жолдың шегінісін үлкейту"

#: ../mousepad/resources/gtk/menus-common.ui.h:77
msgid "_Decrease Indent"
msgstr "Шегінуді кі_шірейту"

#: ../mousepad/resources/gtk/menus-common.ui.h:78
msgid "Decrease the indentation of the selection or current line"
msgstr "Таңдалғанның не ағымдағы жолдың шегінісін кішірейту"

#: ../mousepad/resources/gtk/menus-common.ui.h:79
msgid "label-to-be-filled-in"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:2
msgid "Insert Tabs"
msgstr "Табуляция таңбаларын кірістіру"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:3
msgid "Insert Spaces"
msgstr "Бос аралықтарды кірістіру"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:4
msgid "Never"
msgstr "Ешқашан"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:5
msgid "First key press"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:6
msgid "Second key press"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:7
msgid "Always"
msgstr "Әрқашан алдында"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:8
msgid "Icons Only"
msgstr "Тек таңбашалар"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:9
msgid "Text Only"
msgstr "Тек мәтін"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:10
msgid "Text Below Icons"
msgstr "Мәтін таңбашалардың астында"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:11
msgid "Text Beside Icons"
msgstr "Мәтін таңбашалардың қасында"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:12
msgid "Menu"
msgstr "Мәзір"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:13
msgid "Small Toolbar"
msgstr "Кішкентай саймандар панелі"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:14
msgid "Large Toolbar"
msgstr "Үлкен саймандар панелі"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:15
msgid "Button"
msgstr "Батырма"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:16
msgid "Drag & Drop"
msgstr "Ұстап апару мен тастау"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:17
msgid "Dialog"
msgstr "Сұхбат"

#. Preceded by: "Open files in:"
#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:19
msgid "new tabs"
msgstr ""

#. Preceded by: "Open files in:"
#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:21
msgid "new windows"
msgstr ""

#. Preceded by: "Open files in:"
#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:23
msgid "new tabs in a new window"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:24
msgid "never"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:25
msgid "after a crash"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:26
msgid "unsaved documents"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:27
msgid "saved documents"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:28
msgid "always"
msgstr "әрқашан"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:30
msgid "Display whitespace"
msgstr "Бос аралықты көрсету"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:31
msgid "Display line endings"
msgstr "Жол аяқтауларын көрсету"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:32
msgid "Long line margin at column:"
msgstr "Жолдың шет өрісін көрсету, бағаны:"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:33
msgid "Highlight current line"
msgstr "Ағымдағы жолды ерекшелеу"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:34
msgid "Highlight matching brackets"
msgstr "Сәйкес жақшаны түспен ерекшелеу"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:35
msgid "Wrap long lines"
msgstr "Ұзын жолдарды тасымалдау"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:36
msgid "<b>Display</b>"
msgstr "<b>Көрініс</b>"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:37
msgid "Use system monospace font"
msgstr "Жүйелік ені біркелкі қаріпті қолдану"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:38
msgid "<b>Font</b>"
msgstr "<b>Қаріп</b>"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:39
msgid "<b>Color Scheme</b>"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:40
msgid "View"
msgstr "Түрі"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:41
msgid "Tab width:"
msgstr "Табуляция ені:"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:42
msgid "Tab mode:"
msgstr "Табуляция режимі:"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:43
msgid "Enable automatic indentation"
msgstr "Автошегінуді іске қосу"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:44
msgid "<b>Indentation</b>"
msgstr "<b>Шегіну</b>"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:45
msgid "Tab: Indent selection (Shift+Tab: Unindent)"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:46
msgid "Indent/unindent the currently selected text or the current line"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:47
msgid "Backspace: Delete indent spaces as tabs"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:48
msgid "Home/End: Detect leading/trailing whitespace:"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:49
msgid "<b>Smart Keys</b>"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:50
#: ../plugins/gspell-plugin/mousepad-plugin-gspell.c:46
msgid "Editor"
msgstr "Түзеткіш"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:51
msgid "Client-side decorations (restart required)"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:52
msgid "Show full filename in title bar"
msgstr "Атау жолағында файлдың толық атын көрсету"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:53
msgid "Remember window size"
msgstr "Терезе өлшемін есте сақтау"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:54
msgid "Remember window position"
msgstr "Терезе орнын есте сақтау"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:55
msgid "Remember window state"
msgstr "Терезе күйін есте сақтау"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:56
msgid "<b>General</b>"
msgstr "<b>Жалпы</b>"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:57
msgid "Show toolbar"
msgstr "Саймандар панелін көрсету"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:58
msgid "Style:"
msgstr "Стилі:"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:59
msgid "Icon Size:"
msgstr "Таңбашалар өлшемі:"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:60
msgid "<b>Toolbar</b>"
msgstr "<b>Саймандар панелі</b>"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:61
msgid "Always show tabs even with one file"
msgstr "Бір файл болса да беттерді көрсету"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:62
msgid "Expand tabs to fill available space"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:63
msgid "Cycled notebook tab switching"
msgstr "Беттер арасында циклды ауысу"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:64
msgid "Open files in:"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:65
msgid "<b>Notebook Tabs</b>"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:66
msgid "Window"
msgstr "Терезе"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:67
msgid "Ensure new line at file end"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:68
msgid "Make a copy with '~' suffix"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:69
msgid "<b>File Saving</b>"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:70
msgid "Session restore:"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:71
msgid ""
"When \"unsaved documents\" or \"always\" is selected, Mousepad won't ask for"
" saving modified documents when quitting"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:72
msgid "Recent file menu length:"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:73
msgid "'0' disables and wipes recent history"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:74
msgid "Search history size:"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:75
msgid "<b>History</b>"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:76
msgid "File monitoring"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:77
msgid "Automatic reloading"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:78
msgid "Default encoding:"
msgstr ""

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:79
msgid "<b>Miscellaneous</b>"
msgstr "<b>Әр түрлі</b>"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:80
msgid "File"
msgstr "Файл"

#: ../mousepad/resources/ui/mousepad-prefs-dialog.ui.h:81
msgid "Plugins"
msgstr "Плагиндер"

#: ../plugins/gspell-plugin/mousepad-plugin-gspell.c:45
msgid "Spell Checking"
msgstr ""

#. combo box label
#: ../plugins/gspell-plugin/gspell-plugin.c:162
msgid "Default language:"
msgstr ""

#: ../org.xfce.mousepad.desktop.in.in.h:2
msgid "Simple Text Editor"
msgstr "Қарапайым мәтін түзетушісі"

#: ../org.xfce.mousepad.desktop.in.in.h:3
msgid "Text Editor"
msgstr "Мәтін түзетушісі"

#: ../org.xfce.mousepad-settings.desktop.in.in.h:1
msgid "Text Editor Settings"
msgstr ""

#: ../org.xfce.mousepad-settings.desktop.in.in.h:2
msgid "Configure the Mousepad text editor"
msgstr ""

#: ../org.xfce.mousepad.appdata.xml.in.h:3
msgid ""
"Mousepad aims to be an easy-to-use and fast editor. Our target is an editor "
"for quickly editing text files, not a development environment or an editor "
"with a huge bunch of plugins."
msgstr "Mousepad қарапайым және жылдам редактор болуды мақсат етеді. Біздің мақсатымыз - мәтіндік файлдарды жылдам өңдеуге арналған редактор; өндіру ортасы немесе көптеген плагиндері бар редактор емес."

#: ../org.xfce.mousepad.appdata.xml.in.h:4
msgid ""
"On the other hand we try to use the latest GTK features available, which "
"means that if GTK adds something new in a major release that is useful for "
"the editor, we will likely bump the GTK dependency and integrate this new "
"feature in Mousepad."
msgstr ""

#. SECURITY:
#. - A normal active user can run mousepad without elevated rights. They
#. may wish to modify a file they normally do not have read/write access
#. to. This isn't a good idea, but is common on single user systems.
#: ../org.xfce.mousepad.policy.in.in.h:6
msgid "Run Mousepad as root"
msgstr "Mousepad-ты root атынан жіберу"

#: ../org.xfce.mousepad.policy.in.in.h:7
msgid "Authentication is required to run Mousepad as root."
msgstr "Mousepad-ты root атынан жіберу үшін аутентификация керек."
